## old glad
Какой ник был у самого пожилого глада всея Lineage 2?

## Writeups
На самом деле тут просто just google, многие наверняка спутают с гладом Валакасом :) 
В чем собственно и есть прелесть, на самом деле истинным пожилым гладом... был далеко не Валакас.

## Flag
MCTF{ГладКалитка}

## Complexity
Easy